Bug 1278343 - duplicate selinux config file
duplicate selinux config file
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: selinux-doc (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 05:16 EST by v.ronnen
Modified: 2016-12-20 10:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:24:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description v.ronnen 2015-11-05 05:16:15 EST
Even in FC23 selinux is causing troubles.
Out of the box java applets are blocked by selinux.
Java applets are still up to date, Oracle Forms 12c released 30/10/2015
Oracle demands disabeling selinux.

Selinux config file is located in /etc/sysconfig/selinux.
Setting SELINUX=disabled and windows like reboot does the job.

Now in FC23 the config exists in /etc/selinux/config too.
Changing location of config files solves what problem???

Fresh install of FC23 gives two config files:
/etc/sysconfig/selinux
/etc/selinux/config

Only selinux looks into /etc/selinux/config only.
Changing location of config files solves what problem???
No it causes a new problem.

So /etc/selinux/config SHOULD be a symbolic link to the good old /etc/sysconfig/selinux.
Comment 1 Fedora End Of Life 2016-11-24 08:06:04 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 10:24:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.